List webhook-subscriptions

Query Parameters
  • include
    Type: string

    Comma-separated. Allowed: restrictions, restrictions.restricted_by

  • sort
    Type: string

    Allowed: created_at

  • page[number]
    Type: integer

    Integer numbers.

  • page[size]
    Type: integer

    Integer numbers.

Responses
  • application/vnd.api+json
  • 401

    Unauthorized

  • 403

    Forbidden

Request Example for get/api/v1/webhook-subscriptions
curl 'https://b.anny.co/api/v1/webhook-subscriptions?include=&sort=&page%5Bnumber%5D=1&page%5Bsize%5D=1'
{
  "data": [
    {
      "id": "string",
      "type": "webhook-subscriptions",
      "attributes": {
        "name": "string",
        "signing_key": "string",
        "url": "string",
        "events": [],
        "is_active": true,
        "is_system_webhook": true,
        "failure_count": 1,
        "created_at": "string"
      },
      "links": {
        "self": "https://example.com"
      },
      "relationships": {
        "restrictions": {
          "data": [
            {
              "type": "string",
              "id": "string"
            }
          ],
          "links": {
            "self": "https://example.com"
          }
        },
        "organization": {
          "data": {
            "type": "string",
            "id": "string"
          },
          "links": {
            "self": "https://example.com"
          }
        }
      }
    }
  ],
  "meta": {},
  "links": {}
}